Table of Contents

Class: UserDirectory | Twisted-0.19.0/twisted/web/distrib.py
--- | ---
Base Classes |
--- | ---
widgets.Gadget widgets.StreamWidget
Methods |
--- | ---
getWidget stream
| getWidget
    getWidget (
            self,
            chnam,
            request,
            )
| stream
    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0